using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace XamarinDemoApp.Views
{
    public partial class DiagnosticsPage : ContentPage
    {
        public DiagnosticsPage()
        {
            InitializeComponent();
        }
    }
}

